.simple_overlay {
	
	display:none;
	z-index:10000;
	background-color: #fff;
	
	width:970px;	
	min-height:150px;
	padding: 10px;
	
	-moz-box-shadow:4px 4px 10px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow:4px 4px 10px  rgba(0,0,0,0.5);
	-o-box-shadow:4px 4px 10px  rgba(0,0,0,0.5);
	box-shadow:4px 4px 10px  rgba(0,0,0,0.5);

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius:5px;
}

.simple_overlay .close {
	background:url(../images/overlay/closer.png) 0 0 no-repeat;
	position:absolute;
	right:10px;
	top:10px;
	cursor:pointer;
	height:20px;
	width:20px;
	z-index: 10001;
}
.simple_overlay .close:hover {
	background-position:0 -20px;
}
.simple_overlay .close:active {
	background-position:0 -40px;
}
	
#object_overlay_content{
    color: #111111;
    font-size: 13px;
    line-height: 1.3;
    margin: 10px;
    padding: 0;
    position: relative;
	letter-spacing: 0.05em;
}
#object_overlay_content h1 {
	font-family: PragmaticaC_normal,	Verdana ,Geneva, sans-serif;
    color: #000000;
    font-size: 30px;
    font-weight: normal;
	margin:0 20px 20px 0;
	padding:0 0 10px 0;
    text-shadow: 0 1px 1px #FFFFFF;
    text-align:left;
  }
#dialog_content {
    font-size: 13px;
    margin: auto;
    text-align: left;
}

#object_overlay_content h2 {
    color: #333333;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.1;
    margin: -7px 0 12px 0;
    padding: 0 10px 0 0;
    text-shadow: 0 1px 1px #FFFFFF;
}
#object_overlay_content a {
    color: #336699;
    text-decoration: none;
}
#object_overlay_content .field {
    display: block;
    margin-bottom: 20px;
}
#object_overlay_content .field .title {
    clear: both;
    color: #333333;
    font-size: 18px;
}
#object_overlay_content .field input, #object_overlay_content .field div.input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CDCDCD;
    display: block;
    height: 30px;
    margin: 5px 0 0;
    padding: 2px 0 2px 8px;
    width: 100%;
}
#object_overlay_content .field input.hilited, #object_overlay_content .field div.hilited {
    background: none repeat scroll 0 0 #FFFFCC;
}
#object_overlay_content i.del {
    display: block;
    float: left;
    font-size: 0;
    height: 30px;
    width: 30px;
}
#object_overlay_content .field select {
    border: 0 none;
    color: #464646;
    margin: 8px 5px 0;
    width: 406px;
}
#object_overlay_content .field textarea {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    width: 100%;
}
#object_overlay_content .registration_form .field {
}
#object_overlay_content .registration_form .field input, #object_overlay_content .registration_form .field div.input {
}
#object_overlay_content .registration_form i.del {
    display: block;
    float: left;
    font-size: 0;
    height: 30px;
    width: 35px;
}
#object_overlay_content .registration_form .field select {
    width: 280px;
}
#object_overlay_content .loading {
    background: url("../images/ajax/squares-circle.gif") no-repeat scroll 0 5px transparent;
    display: inline-block;
    font-weight: bold;
    height: 30px;
    margin-left: 20px;
    padding: 10px 0 0 38px;
    vertical-align: middle;
}
#object_overlay_content input.biginput {
    color: #333333;
    font-family: Verdana,Tahoma,Arial,Arial Cyr,Geneva,Helvetica,sans-serif;
    font-size: 18px;
    float:none;
	border-radius:2px;
	-ms-border-radius:2px;
	-moz-border-radius:2px;
	-opera-border-radius:2px;
	-webkit-border-radius:2px;  
}

.appform{
	width:100%;
}
.appform div.batch{
	margin-bottom:17px;
	position:relative;
}
.appform div.batchtitle{
	display:block;
	width:250px;
	color:#333333;
	font-size:16px;
	text-align:right;
	float:left;
	left:0px;
	top:7px;
}
.appform input[type='text'], .appform  input[type='password'], .appform input[type='email']{
	display:block;
	float:right;
	background:#fff;
	font-size:16px;
	height:20px;
	width:625px;
	line-height:20px;
	padding:5px 10px;
	border:1px solid #cdcdcd;
	border-radius:2px;
	-ms-border-radius:2px;
	-moz-border-radius:2px;
	-opera-border-radius:2px;
	-webkit-border-radius:2px;  
	margin-right:130px;
}

.appform .inp{
	display:block;
	float:right;
	width:650px;
	padding:0;
	margin-right:130px;
}

.appform select{
	max-width:180px;
	min-width:180px;
	overflow:hidden;
	vertical-align:middle;
	cursor:pointer;
}


.appform label.nicecheck{
	display:block;
	float:left;
	width:220px;
	vertical-align:top;
	margin:0 5px 5px 0;
	cursor:pointer;
}
#uniform-legalform{
	width:220px;
}
#uniform-legalform span{
	width:185px;
}
#uniform-legalform select option{
}
.appform div.checker{
	margin-right: 0px;
}
.appform label.niceradio{
	display:block;
	float:left;
	width:auto;
	cursor:pointer;
	margin-right:28px;
}
.appform div.radio{
	margin-right: 0px;
}
.inp .unlimited, .inp .limited{
	display:inline-block;
	float:left;
	border:#fff 1px solid;
	padding:5px 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius:4px;
	margin:0 0 0 0;
	width:320px;
}
.inp .limited{
	border:#e0e0e0 1px solid;
	padding:5px 10px;
	width:299px;
}
.inp .limited span.nfo{
	display:inline-block;
	font-size:75%;
	margin-top:5px;
}


#dialog_content .photo{
	position:relative;
}

#object_overlay div.photo .playButton {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 48px;
    width: 48px;
    margin-left: -24px;
    margin-top: -24px;
    cursor: pointer;
    background: transparent url(../images/play-button.png) center center no-repeat;
}
#object_overlay div.photo.playingVideo .playButton{
	display: none;
}

#object_overlay div.photo .player {
    background: transparent url(../../images/trans.gif) no-repeat center center;
    background-size: contain;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center center;
    display: block;
}

#dialog_content .photo .picture{
	position:relative;
	margin:0 150px;
}
#dialog_content .photo #indicator_medium{
	position:absolute;
	left:50%;
	top:50%;
	margin:-16px 0 0 -16px;
}
#dialog_content .photocaption{
	padding:10px 150px 0 150px;
}
#dialog_content .photocaption .title{
	font-weight:bold;
	padding:0 0 5px 0;
	font-size:14px;
}
#dialog_content .photocaption .about{
	font-size:11px;
}

#dialog_content .photo .nav{
	display:block;
	width:150px;
	height:100px;
	position:absolute;
	left:0;
	top:0;
}
#dialog_content .photo .nav:before{	
	display:block;
	content:'';
	width:12px;
	height:12px;
	position:absolute;
	left:50px;
	top:50%;
    background: url(../images/sprite.png) 0 -20px no-repeat;
}
#dialog_content .photo .nav.next{
	left:auto;
	right:0;
	top:0;
}
#dialog_content .photo .nav.next:before{	
	left:auto;
	right:50px;
    background: url(../images/sprite.png) -15px -20px no-repeat;
}

#dialog_content .picture #displayed_fotka{
	display:block;
	margin:auto;
}
#dialog_content .picture #next_fotka{
	opacity:0;
	display:block;
	position:absolute;
	left:50%;
	top:0;
}
#dialog_content .photo .decision {
    padding: 20px 150px 0;
    border:none;
}
#dialog_content .photo .decision .golosovalka {
	margin:auto;
	width:615px;
}

#dialog_content .item{
	width: 470px;
	padding-left: 70px;
}
#dialog_content .item>img.thumb{
	display:block;
	width: 140px;
	height: 103px;
	margin: 0 0 0 74px;
}
#dialog_content .item>.group{
	padding:40px 0;
}
#dialog_content .item>.group>h3{
	width:160px;
	float:left;
	font-weight:bold;
}
#dialog_content .item>.group>.about{
	width:300px;
	color: #999999;
	font-weight:bold;
	float:left;
}
#dialog_content .item>.more{
	padding: 0 0 20px 70px;
}
#dialog_content .item>.url{
	display:block;
	text-decoration: none;
}